.result-display textarea[readonly="readonly"],
.result-display input[readonly="readonly"] {
   border-top: 1px solid var(--lighter) !important;
   border-bottom: 1px solid var(--lighter) !important;
}

.result-display .input-group>*:not(.border-0):first-child {
   border-left: 1px solid var(--lighter) !important;
}

.result-display .input-group>*:not(.border-0):last-child {
   border-right: 1px solid var(--lighter) !important;
}

.result-display .input-group-text:first-child {
   border-right-width: 0;
}

.result-display .input-group-text:last-child {
   border-left-width: 0;
}

/*




*/
#XLEW_3_17_11,
#XLEW_3_20_11 {
   padding-left: 1.5rem;
   padding-right: 1.5rem;
}
